locked Re: Anyone using Win8.1 with JTAlert logging to HRD V6 in the group?


Jim - N4ST
 

I am HRD user that has paid for the HRD software and like the majority of users, I have not had a problem with HRD and JT-Alertx compatibility.
I have used HRD for years, but I can tell you that if I had to choose between HRD and JT-Alertx, it would be bye-bye HRD.

_________
73,
Jim – N4ST

From: HamApps@yahoogroups.com.au [mailto:HamApps@yahoogroups.com.au] On Behalf Of do1ip@gmx.de
Sent: Sunday, March 23, 2014 02:23
To: HamApps@yahoogroups.com.au
Subject: RE: [HamApps] Anyone using Win8.1 with JTAlert logging to HRD V6 in the group?


Rick Ruhl from HRD said to me, that HRD6.1 normaly is NOT longer compatible with JT ALERT.
I am a Betatester of HRD 6.x and can tell you, that it runs perfect on my Win7 machine. In the HRD Support Forum you will find a lot of Win8 Users, who are telling that everthing is runing, but also members who have problems with it. Maybe you should contact the developers directly in this case Laurie..

73, de Udo DO1IP

Join Support@HamApps.groups.io to automatically receive all group messages.